// Copyright (C) 2020  Aravinth Manivannan <realaravinth@batsense.net>
// SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
//
// SPDX-License-Identifier: AGPL-3.0-or-later

pub(crate) mod blacklist;
pub(crate) mod profainity;
pub(crate) mod user_case_mapped;

pub use blacklist::forbidden;
pub use profainity::beep;
pub use user_case_mapped::filter;
